
FWG Internal - Bug #23823

FWG: Staging: Web app: Dashboard: Facing Error in Console.

February 18, 2025 01:18 PM - Palash Tembhurnekar

Status: New Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Dashboard facing the console error: Failed to load resource: the server responded with a status of 404 (Not Found)

Shared by Kailash Gajara sir

History

#1 - February 18, 2025 01:32 PM - Palash Tembhurnekar

- Description updated

#2 - February 20, 2025 06:31 PM - Dinesh Pedagada

Ignore the errors

#3 - February 20, 2025 06:32 PM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 20, 2025 06:47 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 21, 2025 05:49 AM - Palash Tembhurnekar

Verified on staging web app, now still facing the console errors also discussed with Dinesh Pedagada its not affecting the data or UI so we can fix it

later. Reopening bug

#6 - February 21, 2025 05:49 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#7 - February 25, 2025 07:33 AM - Sachin Chaurasia

Dinesh is working on this facing issue with debugging root cause.
